Archive | September, 2014

Ergänzung Sicherheitsproblem Bash – Systeme aktualisieren ohne Repository

Sehr geehrte Kunden und User, sollten Sie ein System haben, dass auf keine gültigen installationsquellen mehr zugreifen kann, dann gehen Sie bitte wie folgt vor: Bash sichern: cd /bin cp bash bash_orig Bash installieren: cd /root mkdir bash cd bash wget https://ftp.gnu.org/gnu/bash/bash-4.3.tar.gz #download all patches for i in $(seq -f „%03g“ 0 25); do wget     https://ftp.gnu.org/gnu/bash/bash-4.3-patches/bash43-$i; done […]

Continue Reading 0

Sicherheitsproblem! Bitte dringend beachten und reagieren!

Sehr geehrte Kunden und User, wie Sie bereits aus der Presse entnehmen konnten, besteht derzeit eine gefährliche Sicherheitslücke in der Linux-Shell Bash. Quelle, Heise Verlag: http://www.heise.de/security/meldung/ShellShock-Standard-Unix-Shell-Bash-erlaubt-das-Ausfuehren-von-Schadcode-2403305.html Bitte folgen Sie daher als Linux VPS User / Root Server jeglicher Art, dieser Anleitung: Standard-Unix-Shell Bash erlaubt das Ausführen von Schadcode Die großen Linux-Distributionen sind momentan dabei, eine […]

Continue Reading 0

Powered by WordPress. Designed by WooThemes